Bug 960891 - Support make and model for friendly url
Support make and model for friendly url
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wei Shen
:
Depends On:
Blocks: 888519
  Show dependency treegraph
 
Reported: 2013-05-08 05:17 EDT by Wei Shen
Modified: 2014-06-22 21:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-24 02:41:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei Shen 2013-05-08 05:17:46 EDT
Description of problem:
in left handed navigation field, there will be a keyword search box, so we need to support make and model search in friendly url

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Wei Shen 2013-05-08 05:21:33 EDT
Created attachment 745142 [details]
patch
Comment 2 Wei Shen 2013-05-14 03:57:54 EDT
verified on web2
Comment 3 Wei Shen 2013-05-23 05:42:40 EDT
verified on partner

Note You need to log in before you can comment on or make changes to this bug.